## sql_recreateindex

### Verwendung

Sie stellen die als Indizes des Datenbanksystems wieder her.

### Voraussetzungen

· Sie haben die Serverberechtigung AccessSQL.

· Sie haben eine Datenbanksitzung eröffnet (Siehe: db_connect).

### Syntax

sql_recreateindex [<index_specification>]

<index_specification> :: = <schema>.<table>.<index>

Optionen

Option | Beschreibung
<index_specification> | Indexspezifikation <schema>: Schema <table>: Tabellenname <index>: Indexname oder Feldname Vorschlagswert sind alle Indizes, die als "bad" markiert sind.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.